/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
}
#privacy_list{
	width: 90%;
	margin: auto;
	text-align: left;
}
#privacy_list .privacy_header{
	background: #eee;
	border-left: 8px solid #ccc;
	padding: 7px;
	margin-top: 20px;
	font-size: 116%;
	font-weight: bold;
}
#privacy_list p,#privacy_list ul{
	width: 95%;
	margin: auto;
	font-size: 93%;
}
#privacy_list ul{
	margin-top: 10px;
	text-indent: 10px;
}
#privacy_list .privacy_footer{
	margin-top: 20px;
	text-align: right;
}

/**======= footer =======**/




